body {
  color: #40514E;
background-color: #aa96da;
margin: 0;
text-align: center;
font-family: 'Merriweather', serif;
}

div.header {
  background-color: #b2deec;
  position: relative;
  bottom: 100%;
  padding-top: 100px;
}

middle-container {
  margin: 10px 0;
}

h1.moh {
  margin: 50px auto;
  font-family: 'Sacramento', cursive;
  font-size: 5rem;
  color: #66BFBF;
}

h2 {
  font-family: 'Merriweather', cursive;
  color: #11999E;
  padding-bottom: 10px;
}

h3 {
  font-family: 'Merriweather', cursive;
  padding-bottom: 30px;
}

span.pro {
  text-decoration: underline;
}

p.pro {

  font-size: 2.5rem;
  font-weight: normal;
  color: #66BFBF;
}

p {
  line-height: 2;
}

.table {
  line-height: 2;
}

h1.hobby {
  color: #11999E;
  font-family: 'Merriweather', cursive;
}

table {
  text-align:  start;
  margin: auto;
}

hr {
 border: dotted #545657 6px;
 border-bottom: none;
 width: 4%;
 margin: 100px auto;
}

img.me {
  padding-top: 100px;
  height: 200px;
  width: 200px;
}

img.code {
  height: 200px;
  width: 200px;
}

img.cardio {
  height: 200px;
  width: 200px;
}

img.top-cloud {
  position: absolute;
  right: 300px;
  top: 50px;
}

img.bottom-cloud {
  position: absolute;
  left: 300px;
  bottom: 300px;
}

img.left-cloud {
  position: absolute;
  top: 50px;
  left: 300px;
}

img.right-cloud {
  position: absolute;
  right: 300px;
}

div.contact-me {
  width: 40%;
  margin: 40px auto 60px;
}

a.btn {
  margin: 60px auto auto;
  background: #66BFBF;
  background-image: -webkit-linear-gradient(top, #66BFBF, #66BFBF);
  background-image: -moz-linear-gradient(top, #66BFBF, #66BFBF);
  background-image: -ms-linear-gradient(top, #66BFBF, #66BFBF);
  background-image: -o-linear-gradient(top, #66BFBF, #66BFBF);
  background-image: -webkit-gradient(to bottom, #66BFBF, #66BFBF);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: 10px;
  line-height: 10px;
  color: #FFFFFF;
  font-family: 'Merriweather', serif;
  width: 150px;
  font-size: 20px;
  font-weight: 200;
  padding: 17px;
  border-style-hover: solid;
  border-width-hover: 1;
  text-shadow: 1px 1px 20px #000000;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  text-align: center;
}

.btn:hover {
  background: #119999;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-decoration: none;
}

div.bottom-container {
  background-color: #66BFBF;
  padding: 50px 0 20px;
}

a {
  color: #11999E;
  font-family: 'Merriweather', serif;
  margin: 10px 20px;
  text-decoration: none;
}

a:hover {
  color: #EAF6F6;
}

p.copyright {
  color: #EAF6F6;
  font-size: 0.75rem;
  padding: 20px 0;
  font-family: cursive;
}
